#!/bin/sh

name="psi-iconsets"
title="Psi Iconsets"
package="psi-iconsets"
version="20030516"
build="1"
noarch="y"
build_info="Standard build."

info="Iconsets for Psi."
desc="These are additional iconsets for Psi. Psi is a powerful
Jabber client."
category="resources/icons"
environment="other"

contact="psi@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source=""
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://www.intersec.pl/~swiergot/psi/aquaploum.zip .
add_source http://www.intersec.pl/~swiergot/psi/beos.zip .
add_source http://www.intersec.pl/~swiergot/psi/bluekeramik.zip .
add_source http://www.intersec.pl/~swiergot/psi/cosmic.zip .
add_source http://www.intersec.pl/~swiergot/psi/crystal.zip .
add_source http://www.intersec.pl/~swiergot/psi/gabber.zip .
add_source http://www.intersec.pl/~swiergot/psi/icq2.zip .
add_source http://www.intersec.pl/~swiergot/psi/jilly.zip .
add_source http://www.intersec.pl/~swiergot/psi/licq.zip .
add_source http://www.intersec.pl/~swiergot/psi/mike.zip .
add_source http://www.intersec.pl/~swiergot/psi/smiley.zip .
add_source http://www.intersec.pl/~swiergot/psi/thomas.zip .

parent_package="$package"
write_info main

i=1

for j in aquaploum beos bluekeramik cosmic crystal gabber icq2 jilly licq mike smiley thomas ; do

    eval cd \$src$i

    mkdir -p $pkg_main/usr/share/psi/iconsets/$j
    cp * $pkg_main/usr/share/psi/iconsets/$j
    chmod 644 $pkg_main/usr/share/psi/iconsets/$j/*

    i=`expr $i + 1`

done

make_package main

clean_up

# $Log: psi-iconsets.builder,v $
# Revision 1.2  2003/05/16 13:12:45  swiergot
# - Version 20030516.
# - Build 1.
#
# Revision 1.1  2003/05/16 12:48:25  swiergot
# - Initial release.
# - Created from subpackage of psi package.
# - Added three new sets.
# - Chmod 644 all files in sets.
#
